I'm getting ready to deploy an eDir 9.03 Patch 1 server to an existing
eDirectory tree containing the following eDir versions:

eDir 8.8.7 Patch 3
eDir 8.8.7 (unpatched)

The documentation for eDirectory 9 doesn't say anything about whether
the tree should be at a specific eDir version before introducing eDir 9.
Does anyone know if this is a concern?

Thanks